Bug 8436 - lost icons for mount cdrom from the windown
Summary: lost icons for mount cdrom from the windown
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-13 02:14 UTC by myung.z.chun
Modified: 2013-04-02 04:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 18:35:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description myung.z.chun 2000-01-13 02:14:03 UTC
By accident deleted the icons for mounting cdrom.  Try to recreate
default icons but failed.

From main window, clicked left mouse key and clicked again
"RECREATE DEFAULT ICONS".

Where is the cd mount icon is located !!!!

Comment 1 Jonathan Blandford 2000-01-18 16:22:59 UTC
If you are running magicdev, you won't have the icon unless you have a CD in
your drive.  Try inserting a CD and selecting "RECREATE DEFAULT ICONS" again.


Note You need to log in before you can comment on or make changes to this bug.